@font-face{
	font-family:KolBold;
	src:url(../fontes/kollektif-bold.ttf);
}
@font-face{
	font-family:Kol;
	src:url(../fontes/kollektif.ttf);
}
@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

@font-face{
	font-family:Mregular;
	src:url(../fontes/Montserrat-Regular.otf);

}
*{
	padding: 0;
	margin:0;
}

html, body{
	height: 100%;
	font-family: Mregular;
}

/*-----------------------------------CAPA----------------------------------------------------*/

header{
	height: 450px;
	padding:  40px;
	background-image: url("http://localhost/index/backend/carregasite-midia.php?id=13");
	position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
.nome-logo{
	display: flex;
	justify-content: center;
}

.nomesite{
	border-radius:10px ;
	width: 450px;
	background-color:rgba(74, 189, 172,0.4); 
	text-align: center;
	padding: 3px;
	color:#e03203;
	font-size: 70px;
	font-family: Marvel;
}

.lead{
	color:#e03203;
	font-family: Mregular;
	text-align: center;
}

/*-------------------------------------------MENU---------------------------------------------*/
.naveg{
	background-color:#1f1f1f;
	padding: 0px;
}

.logo{
	position:relative;
	z-index: 2;
	width: 40px;
	height: 40px;
}

li a{
	font-size:25px; 
}

.link{
	padding:2px 15px; 
	color:#fff;
}

.link:hover{
	color:#e03203; 
}

.login{
	width: 35px;
	height: 35px;
	padding: 7px;
}

.games{
	color:#4abdac ;
}

.games:hover{
	color:#4abdac ;	
}

/*--------------------FIM MENU----------------------------*/
.conteudo{
	display:flex;
	justify-content: center;
	min-height: 100%;

}

.voltar-ao-topo{
	position: relative;
	left: 35%;
}


.card-footer{
	display: flex;
	justify-content: center;
}

.btn{	
	text-align: center;
	font-family: Marvel;
	font-size:18px; 
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	background-image: linear-gradient(to right,#2b766b,#399b8d ,#2b766b);
	box-shadow: 2px 2px 2px #000;
	width: 60%;
	height: 40px;
}
.btn:hover{
	background-image: linear-gradient(to right,#e03203 ,#fc4a1a,#e03203);
}
.btn:active{
	box-shadow: 1px 1px 1px #000; 
}
a{
	color:#fff;
	text-decoration: none;
}
a:hover{
	text-decoration: none;	
	color:#000;	
}


/*---------------------------FOOTER--------------------------------*/
.footer{
	background-color:#009c8e;
	color:#000;
	height:250px;
	position: relative;

}

.footer .footer-content{
	padding-top:20px; 
	
}

.sobre{
	text-align: justify;
	font-size: 17px;

}

.redes {
	font-size:25px; 
}
.redes a{
	color:#fff;
	text-decoration:none; 
}
.redes a:hover{
	text-decoration:none;
}
.youtube{
	color:#fff;
}
.youtube:hover{
	color: #ff3333;
}
.face{
	color:#fff;	
}
.face:hover{
	color:#4d4dff ;
}
.insta{
	color:#fff;
}
.insta:hover{
	color:#ff34ff;
}

.voltar-topo{
	display: flex;
	justify-content: center;
}

.container-fluid{
	padding-right: 0px;


	padding-left: 0px;
}

.row{
	margin-left: 0px;
	margin-right: 0px;
}

.voltar-topo a{
	height: 40px;
	text-decoration:none;	
}

.footer .footer-bottom{
	background-color: #000;
	color:#fff;
	height: 50px;
	text-align:center;
	position: absolute;
	bottom: 0px;
	left:0px;
	padding-top: 20px;
	width:100%;
}

/*---------------------------------------responsividade------------------------------------------*/



@media screen and (max-width:849px){
	header{
		height: 200px;
		padding:10px ;

	}
	.link{
		padding:2px 3px;
	}

	.logo{
		width: 25px;
		height: 25px;
	}
	.sobre{
		font-size: 12px;
	}
	.voltar-topo{
		justify-content:left;
	}
	h2{
		font-size: 25px;
	}
	.redes{
		font-size:20px;
	}
	li a{
		font-size:20px; 
	}
	.nomesite{
		margin-top: 20px;
		font-size:45px;
	}
	.btn{
		font-size: 14px;
		width: 100%;
	}
}



@media screen and (max-width:450px){
	header{
		height: 200px;
	}
	h2{
		font-size: 20px;
	}
	.redes{
		font-size:15px;
	}
	h5{
		font-size: 20px;
	}
}